搜索
bottom↓
回复: 1

用的SW 2015准备安装SW2020,是否直接覆盖安装即可?

[复制链接]

出0入4汤圆

发表于 2021-11-5 08:38:17 | 显示全部楼层 |阅读模式
当前使用的SW 2015准备安装SW2020,是否直接覆盖安装即可?  以为其他同事都用的2020,我打不开他们的工程图,也准备升级到SW2020,统一一下软件开发工作平台。不知道是否可以直接覆盖安装?

出0入0汤圆

发表于 2021-11-5 08:46:57 | 显示全部楼层
覆盖安装可以,也可以两个版本共存,安装的时候注意不要覆盖低版本的toolbox数据就可以了
回帖提示: 反政府言论将被立即封锁ID 在按“提交”前,请自问一下:我这样表达会给举报吗,会给自己惹麻烦吗? 另外:尽量不要使用Mark、顶等没有意义的回复。不得大量使用大字体和彩色字。
您需要登录后才可以回帖 登录 | 注册

本版积分规则

手机版|Archiver|amobbs.com 阿莫电子论坛 ( 公安交互式论坛备案:44190002001997 粤ICP备09047143号 )

GMT+8, 2022-7-5 05:28

© Since 2004 www.amobbs.com, 原www.ourdev.cn, 原www.ouravr.com

快速回复 返回顶部 返回列表